<lexicon lang="zh-cn">
    <entry>
      <base>FORM_TITLE</base>
      <trans>创建、修改或者移除用户账号的配额</trans>
    </entry>
    <entry>
      <base>UNABLE_TO_OPEN_ACCOUNTS</base>
      <trans>不能打开用户数据库</trans>
    </entry>
    <entry>
      <base>QUOTA_DESC</base>
      <trans><![CDATA[ <p>您可以点击需要更新的用户旁边的“编辑”按钮为系统中的用户设置磁盘限额。 <p>如果用户超过了“有宽限额度的限制”，系统将会生成警告。如果超过了一周的宽限期或者已到了“绝对限制”，那么用户将无法存储任何文件或者接受任何电子邮件。<p>设置为0则表示对相应用户禁用磁盘配额。 <p>每个用户的磁盘空间，包括用户目录、电子邮件和该用户在i-bays中所拥有的任何文件。 ]]></trans>
    </entry>
    <entry>
      <base>CURRENT_USAGE_AND_SETTINGS</base>
      <trans>当前磁盘配额使用和设置</trans>
    </entry>
    <entry>
      <base>LIMIT_WITH_GRACE</base>
      <trans>有宽限期的限制</trans>
    </entry>
    <entry>
      <base>LIMIT_WITH_GRACE_MB</base>
      <trans>有宽限额度的限制(MB)</trans>
    </entry>
    <entry>
      <base>ABS_LIMIT</base>
      <trans>绝对限制</trans>
    </entry>
    <entry>
      <base>ABS_LIMIT_MB</base>
      <trans>绝对限制(MB)</trans>
    </entry>
    <entry>
      <base>CURRENT_USAGE</base>
      <trans>当前使用(MB)</trans>
    </entry>
    <entry>
      <base>COULD_NOT_GET_UID</base>
      <trans>不能确定此用户的uid：</trans>
    </entry>
    <entry>
      <base>ERR_NO_SUCH_ACCT</base>
      <trans>错误：暂无此账号：</trans>
    </entry>
    <entry>
      <base>ERR_NOT_A_USER_ACCT</base>
      <trans>错误：此账号不是一个用户账号：</trans>
    </entry>
    <entry>
      <base>ACCOUNT_IS_TYPE</base>
      <trans>账号类型为:</trans>
    </entry>
    <entry>
      <base>MODIFY_USER_TITLE</base>
      <trans>编辑用户磁盘限额</trans>
    </entry>
    <entry>
      <base>USER</base>
      <trans>用户：</trans>
    </entry>
    <entry>
      <base>CURRENTLY_HAS</base>
      <trans>当前有：</trans>
    </entry>
    <entry>
      <base>FILES</base>
      <trans>文件</trans>
    </entry>
    <entry>
      <base>OCCUPYING</base>
      <trans>占用：</trans>
    </entry>
    <entry>
      <base>MEGABYTES</base>
      <trans>兆字节</trans>
    </entry>
    <entry>
      <base>INSTRUCTIONS</base>
      <trans>输入一个整数配置，单位K表示千字节、M表示百万字节，G表示十亿字节。未输入单位，则默认为M，即百万字节。如果为0，则对相应用户取消限制。</trans>
    </entry>
    <entry>
      <base>SOFT_VAL_MUST_BE_NUMBER</base>
      <trans>错误：宽限期必须是一个整数，后缀单位为K，M，G或T。</trans>
    </entry>
    <entry>
      <base>HARD_VAL_MUST_BE_NUMBER</base>
      <trans>错误：绝对限制必须为一个整数，后缀单位为K，M，G或T。</trans>
    </entry>
    <entry>
      <base>ERR_HARD_LT_SOFT</base>
      <trans>错误：绝对限制必须大于宽限额度。</trans>
    </entry>
    <entry>
      <base>ERR_MODIFYING</base>
      <trans>在编辑用户时出错。</trans>
    </entry>
    <entry>
      <base>SUCCESSFULLY_MODIFIED</base>
      <trans>成功为编辑了用户的磁盘配额：</trans>
    </entry>
    <entry>
	<base>Quotas</base>
	<trans>磁盘配额</trans>
    </entry>
</lexicon>
